﻿/*- - - - - - - - -小山设计工作室-www.bailu123.com - - - - - - -*/
@charset "utf-8";html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
html,body,fieldset,img,iframe,abbr{border:0}
li{list-style:none}
img{border:none;vertical-align:middle;}
textarea{overflow:auto;resize:none}
a,button{cursor:pointer}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:700}
a,a:hover{text-decoration:none}
body{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,STHeiTi,sans-serif}
a.btn{display:block;outline:0}
html{font-size:100px;}
.wrapper{overflow:hidden;position:relative;width:100%;height:9.20rem;background:#000}
.wrapper *{background-size:100% 100%!important;background-position:center center!important;background-repeat:no-repeat!important}
.wrapper-bg{position:absolute;left:0;right:0;top:0;bottom:0}
.Flash{position:absolute;width:1920px;height:920px;top:0;left:50%;margin-left:-960px;}
.wrapper-bg .main-bg{position:absolute;width:1920px;height:920px;top:0;left:50%;margin-left:-960px;background:url(../images/bg-home.jpg)}

.center{margin:0 auto;width:900px;}
.centerbg{position:absolute;width:900px;height:520px;background:url(../images/centerbg.png);top:310px;z-index:1000;margin-left:120px}

.centerbg .leftdownload{float:left;width:585px;height:50px;margin-left:-15px;margin-top:30px}
.centerbg .leftdownload .down01_btn{cursor:pointer;width:145px;height:50px;position:absolute;;text-indent:-9999rem;background:url(../images/down01.png) no-repeat center center;}
.centerbg .leftdownload .down01_btn:hover{cursor:pointer;background:url(../images/down01_hover.png) no-repeat center center;-moz-transition: all 1s ease 0s; -webkit-transition:all 1s ease 0s; transition:all 1s ease 0s; -o-transition:all 1s ease 0s}
.centerbg .leftdownload .down02_btn{cursor:pointer;width:145px;height:50px;position:absolute;margin-left:145px;text-indent:-9999rem;background:url(../images/down02.png) no-repeat center center;}
.centerbg .leftdownload .down02_btn:hover{cursor:pointer;background:url(../images/down02_hover.png) no-repeat center center;-moz-transition: all 1s ease 0s; -webkit-transition:all 1s ease 0s; transition:all 1s ease 0s; -o-transition:all 1s ease 0s}
.centerbg .leftdownload .down03_btn{cursor:pointer;width:145px;height:50px;position:absolute;margin-left:290px;;text-indent:-9999rem;background:url(../images/down03.png) no-repeat center center;}
.centerbg .leftdownload .down03_btn:hover{cursor:pointer;background:url(../images/down03_hover.png) no-repeat center center;-moz-transition: all 1s ease 0s; -webkit-transition:all 1s ease 0s; transition:all 1s ease 0s; -o-transition:all 1s ease 0s}
.centerbg .leftdownload .down04_btn{cursor:pointer;width:145px;height:50px;position:absolute;margin-left:435px;;text-indent:-9999rem;background:url(../images/down04.png) no-repeat center center;}
.centerbg .leftdownload .down04_btn:hover{cursor:pointer;background:url(../images/down04_hover.png) no-repeat center center;-moz-transition: all 1s ease 0s; -webkit-transition:all 1s ease 0s; transition:all 1s ease 0s; -o-transition:all 1s ease 0s}



.centerbg .leftvideo{float:left;width:635px;height:360px;margin-top:55px;margin-left:120px;}
.centerbg .leftvideo .topvideo{float:left;width:620px;height:345px;background:#000;padding:10px;margin-left:13px}
.centerbg .leftvideo .topvideo #video{position: relative;float:left;width:620px;height:345px;margin-left:0px}
.centerbg .leftvideo .topvideo #video video{width:100%;height:100%;;object-fit: fill;}
.centerbg .leftvideo .topvideo .VideoBtn{position: absolute;left: 50%;top: 50%;display: block;width:70px;height:70px;margin-left: -35px;margin-top: -60px;cursor: pointer;z-index: 10;}
.centerbg .leftvideo h2{float:left;width:680px;height:35px;line-height:35px;font-size:24px;color:#521301;margin-top:20px; text-align:center }
.centerbg .rightvideo .bottomvideo{float:left;width:610px;height:130px;background:#000;margin-top:15px;margin-left:15px}
.centerbg .Pic{float:left;width:200px;height:440px;margin-left:25px;margin-top:40px}
.centerbg .Pic .banner01{float:left;width:165px;height:160px;background:#000;margin-top:30px;margin-left:17px}
.centerbg .Pic .banner02{float:left;width:165px;height:160px;background:#000;margin-top:70px;margin-left:17px}
/*ҳβ*/
#footer{width:100%;height:0.6rem;position:relative;padding-top:0.2rem;overflow:hidden;background:#000}
#footer .center2{width:8rem;margin:0 auto;}
#footer .bomlogo{float:left;width:2rem;height:1rem;text-align:center;margin-top:-0.2rem;}
#footer .tips{font-size:0.14rem;color:#5f5445;}
#footer .box{float:left;width:5rem;line-height:0.24rem;}
#footer .box2{float:right;width:3rem;line-height:0.24rem;}
#footer ul{position:relative;margin:0 -0.05rem 0.12rem 0;}
#footer ul li{display:inline;}
#footer ul li a{color:#5f5445;padding:0 0.05rem;}
#footer ul li a:hover{color:#a76800;}
#footer h2{font-size:0.20rem;font-family:'times new roman', times, serif;font-weight:bold;color:#efe8ce;text-align:left}
#footer h3{font-size:0.20rem;font-family:'times new roman', times, serif;font-weight:bold;color:#efe8ce;text-align:right}

	#PhotoShow{float:left;width:610px;height:130px;position:relative;margin-left:0px;margin-top:0px}
	#PhotoShow .gundong{width:610px;}
	#PhotoShow .gundong .jCarouselLite{float:left;width:610px;height:130px;overflow:hidden;}
	#PhotoShow .move_right,#PhotoShow .move_left{float:left;width:21px;height:130px;position:absolute;top:24px;z-index:5;}
	#PhotoShow .move_left span,#PhotoShow .move_right span{width:21px;height:41px;position:absolute;top:50%;margin-top:-46px;}
	#PhotoShow .move_left{left:-10px;}
	#PhotoShow .move_left span{background:url(../images/l_arrow.png) no-repeat left top;}
	#PhotoShow .move_left:hover span{background-position:left bottom;}
	#PhotoShow .move_right{right:-10px;}
	#PhotoShow .move_right span{background:url(../images/r_arrow.png) no-repeat left top;}
	#PhotoShow .move_right:hover span{background-position:right bottom;}
/*图片列表*/
.PictureList{float:left;}
.PictureList li{margin:0 5px;float:left;width:190px;display:inline;}
.PictureList li:hover{background-color:#000;}
.PictureList .mask{position:absolute;width:190px;height:130px;background:#000;opacity:0.5;filter:alpha(opacity=50);border-radius:5px;}
.PictureList .video{position:absolute;float:left;display:inline-block;width:50px;height:50px;background:url(../images/video.png) no-repeat;margin-left:70px;margin-top:35px}
.PictureList .mask:hover{opacity:1;filter:alpha(opacity=100);background:none}
.PictureList .video:hover{opacity:1.2;filter:alpha(opacity=120);background:none}
.PictureList .photo{float:left;width:190px;height:130px;display:block;border-radius:5px;}
.PictureList .photo img{float:left;width:190px;height:130px;border-radius:5px;}


/*浮动条*/
.rightbar{width:160px;height:750px;position:fixed;right:0;bottom:100px;background:url(../images/navbg.png) no-repeat left top;padding:40px 10px 0px 42px;z-index:99999999;text-align:center;color:#000;-o-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;transition:all .5s}
.rightbar .erweima{float:left;width:110px;line-height:20px;text-align:center;margin-left:25px;margin-top:120px}
.rightbar .erweima:hover{}
.rightbar .erweima:hover img{transform:scale(1.1);}
.rightbar .erweima img{width:110px;height:110px;margin-bottom:10px;background:#fff;display:block;transition:all 0.3s ease-in;}
.rightbar .erweima span{float:left;font-size:13px;color:#e7dbc0;margin-left:12px;}
.rightbar .downlist{float:left;margin-top:15px;margin-left:20px;}
.rightbar .downlist li {float:left;line-height:33px;font-size:14px;width:120px;height:33px;margin-bottom:5px;background:#440404;}
.rightbar .downlist li a{color:#fff;}
.rightbar .downlist li a:hover{color:#fe8402;text-decoration:none;}

				/*轮播广告*/
				#PlayBanner01{float:right;width:165px;height:160px;position:relative;overflow:hidden;}
				/*图片轮播样式*/
				#PlayBanner01 .conbox{width:9999em;position:absolute;}
				#PlayBanner01 .conbox div{float:left;width:165px;height:160px;overflow:hidden;border-radius:0px}
				#PlayBanner01 .conbox div img{width:100%;height:100%;display:block;}
				#PlayBanner01 .switcher{float:right;position:absolute;right:10px;bottom:5px;z-index:99;}
				#PlayBanner01 .switcher a{float:left;width:15px;height:15px;line-height:15px;text-align:center;overflow:hidden;font-size:12px;font-family:arial;color:#fff;margin-left:5px;background-color:#63380e;cursor:pointer;display:inline;}
				#PlayBanner01 .switcher a.cur,#PlayBanner01 .switcher a:hover{color:#fff;background-color:#dc7016;}

				/*轮播广告*/
				#PlayBanner02{float:right;width:165px;height:160px;position:relative;overflow:hidden;}
				/*图片轮播样式*/
				#PlayBanner02 .conbox{width:9999em;position:absolute;}
				#PlayBanner02 .conbox div{float:left;width:165px;height:160px;overflow:hidden;border-radius:0px}
				#PlayBanner02 .conbox div img{width:100%;height:100%;display:block;}
				#PlayBanner02 .switcher{float:right;position:absolute;right:13px;bottom:15px;z-index:99;}
				#PlayBanner02 .switcher a{float:left;width:15px;height:15px;line-height:15px;text-align:center;overflow:hidden;font-size:12px;font-family:arial;color:#fff;margin-left:5px;background-color:#601700;cursor:pointer;display:inline;}
				#PlayBanner02 .switcher a.cur,#PlayBanner02 .switcher a:hover{color:#fff;background-color:#9e2601;}

